html, body {height:100%;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

ol, ul {
	list-style:none;
}
.ofl {overflow:hidden}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

a {
	color: #D17000;
	font-family: tahoma,arial;
	font-size: 9pt;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


a.bl {
	color:#333344;
}

a.bl:hover {
	cursor:pointer;
	cursor:hand;
}

a:focus {outline:0}
strong {font-weight:bold}
/*h3 {color:#DD7A0B;font-size:16px;font-weight:bold}*/
.inline { display: inline; }
.clearfix:after, .two_col_list:after, .formrow:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .two_col_list, .formrow {display:block;}
.clear {clear:both;line-height:1px;height:1px;font-size:1px}
body {margin:0;background-color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;background-position:center top;background-attachment:fixed;background-repeat:no-repeat}
body {background-image:url(/images/default.jpg)}
p {margin:0;padding:10px 0 0 0}
.main_wrap {width:100%;}
hr.gr1 {color:#c7c5cf;height:1px;background:#c7c5cf;border:0;margin:0 0 8px 0}
div.all {min-height:100%;position:relative;}

/* HEADER */
/* top */
.top_wrap {width:100%;background:url(/images/top_bg.png) top repeat-x;height:75px;min-width:1000px;}
.top_wrap .main_wrap {min-width:860px;/*background:url(/images/top_m.gif) 100% 0 no-repeat;*/height:60px;z-index:50;position:relative}
.topbg_l {position:absolute;top:0;left:0;height:60px;width:170px;z-index:10;/*background:url(/images/top_l.gif) 0 0 no-repeat*/}
.topbg_r {position:absolute;top:0;right:0;height:60px;width:77px;z-index:10;/*background:url(/images/top_r.gif) 0 0 no-repeat*/}
.top_lnks {float:left;padding-left:20px}
.top_lnks a {color:#ffffff;text-decoration:none;padding-right:16px;line-height:57px}
.top_lnks a:hover {text-decoration:underline}
.search {float:right;width:281px;height:60px;background:url(/images/mix.png); background-position:-241px -733px;}
#search #searchField {margin-top:22px;border:0;background:transparent;width:215px;float:left;margin-right:10px;height:16px;line-height:16px;text-indent:4px;outline:none;margin-left:2px;}
#search #searchSubmit {width:32px;height:28px;float:left;border:0;background:transparent;cursor:pointer;margin-top:14px}
#searchField {color:#8f8f8f;font-style:normal;}
#searchField.clearFieldActive {color:#8f8f8f;font-style:normal;}

/* main title bar*/
.title_wrap {display:table-row;}
 
.title_wrap .title_l {display:table-cell;vertical-align:top;width:127px;height:108px;background:url(/images/mix.png); background-position:-10px -11px; top left no-repeat;line-height:100px }
.title_wrap .title {vertical-align:top;height:108px;background:url(/images/title_bg.png) top repeat-x;text-align:right;;font-weight:bold;line-height:100px;position:relative}
.title_wrap .title_r {display:table-cell;vertical-align:top;width:33px;height:108px;background:url(/images/mix.png); background-position:-20px -266px;line-height:100px}
#bg1 {display:none}
#bg1 {position:absolute;height:92px;width:190px;background:url(/images/menu_bg1.gif);top:4px}
#bg_wrap {width:86%;margin:auto;clear:both;}

.title_links {float:right;height:100px;padding-left:92px;display:inline-block;background:url(/images/mix.png); background-position:-21px -131px;}
.title a {color:#39365e;text-decoration:none;font-size:16px;display:inline-block;line-height:31px;}
.title a:hover, .title a.act, .title a.act:hover {color:#ef8200;}

.title a strong {display:block;margin-left:15px;font-weight:normal;padding:0 15px 0 0;}
.title a:hover strong, .title a.act strong, .title a.act:hover strong {background:url(/images/hover_r.png) right no-repeat;display:block;}
.title a:hover, .title a.act, .title a.act:hover {color:#ef8200;background:url(/images/hover_l.png) left no-repeat}

/* page title */
.page_title_wrap {display:table-row;}
.page_title_wrap .title_l {display:table-cell;vertical-align:top;width:33px;height:60px;background:url(/images/mix.png); background-position:-568px -716px;line-height:54px }
.page_title_wrap .title {display:table-cell;vertical-align:top;height:60px;background:url(/images/page_title_bg.png) top repeat-x;;font-weight:bold;line-height:54px}
.page_title_wrap .title_r {display:table-cell;vertical-align:top;width:33px;height:60px;background:url(/images/mix.png); background-position:-627px -716px;line-height:54px}
h1.pageTitle, h1.pageTitle a {color:#231f57;font-size:18px;font-weight:bold;line-height:57px }
h1.pageTitle a:hover{ background: none; color: #39365E; text-decoration: underline; }
/* banners */
.wrap {margin:0 auto;min-width:860px !important;width:100%}
.banners {padding:0 2px 0 1px}
.banners a {text-decoration:none}
.banner_l {width:33%;float:left}
.banner_l a {background:url(/images/mix.png); background-position:-486px -269px;color:display:block;float:left;height:174px;width:284px;} 
.banner_l a img {margin:14px 0 0 15px}
.banner_m {width:34%;float:left}
.banner_m a {background:url(/images/mix.png); background-position:-487px -269px;display:block;margin:auto;height:174px;width:284px;} 
.banner_m a img {margin:14px 0 0 14px}
.banner_r {width:33%;float:left}
.banner_r a{background:url(/images/mix.png); background-position:-486px -269px;display:block;float:right;height:174px;width:284px;} 
.banner_r a img {margin:14px 0 0 15px}
/* FOOTER */
.btm_wrap {width:100%;background:url(/images/btm_bg.png) top repeat-x;height:75px;min-width:1000px;}
.btm_wrap .main_wrap {text-align:center;color:#ffffff;font-size:14px;padding-top:38px}
.main_content {padding-bottom:75px;margin-top:5px}
.btm_fixed {bottom:0;height:75px; position:relative; margin-top:-75px; text-align:center;width:100%;clear:both; }

.footer_cats {text-align:center;padding:10px 15px 0px 10px;line-height:16px;}
.footer_cats a {text-decoration:none;padding:0 9px 0 4px;white-space:nowrap;background:url(/images/square_small.gif) right 7px no-repeat;color:#333344}
.footer_cats a.last {background-image:none;padding-right:4px}
.footer_cats a:hover {text-decoration:underline}
.bgr {background:url(/images/px.png) repeat;margin-bottom:-15px;padding-bottom:7px;margin-top:5px}

/* CONTENT */
/* two columns */
.contenr_wrap {margin:0 auto;display:table;min-width:860px !important;width:100%;}
.content_top, .content_btm, .content_main {display:table-row} 
.content_top .left, .content_top .corner_tl, .content_top .right {height:14px;line-height:6px;font-size:6px}
.content_btm .left, .content_btm .corner_tl, .content_btm .right {height:22px}

.right {width:307px;}
.right #main_category { background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-indent: 12px;
    width: 240px; }
.corner_tl, .left, .right, .corner_bl, .sl {display:table-cell;vertical-align:top}
.content_top .left, .content_top .corner_tl, .content_top .right {height:14px;line-height:14px}
.wf {display:none}
.content_btm .corner_tl, .content_btm .left, .content_btm .right {height:22px}

.content_top .corner_tl {background:url(/images/mix.png); background-position:-543px -763px;}
.content_top .right {background:url(/images/mix.png); background-position:-243px -716px;}

.content_main .sl {background:url(/images/shadow-left.png) right repeat-y;}
.content_main .right {background:url(/images/r_bg.png) repeat-y;}

.content_btm .corner_bl {background:url(/images/mix.png); background-position:-547px -737px;height:22px}
.content_btm .right {background:url(/images/r_btm.png) right repeat-y;height:22px}

.content_top .left {background:url(/images/l_top.png) bottom repeat-x} 
.content_main .left{background:url(/images/px.png) repeat} 
.content_btm .left{background:url(/images/l_btm.png) top repeat-x;height:22px}

.corner_tl, .corner_bl, .sl {width:14px;}

/* one column */
.sr, .corner_tr, .corner_br {display:table-cell;vertical-align:top;}
.onecolumn .content_top .right {background:url(/images/mix.png); background-position:-552px -716px;width:22px;} 
.onecolumn .content_btm .right {background:url(/images/mix.png); background-position:-551px -695px;width:22px;width:22px;} 
.onecolumn .content_main .right {background:url(/images/shadow-right.png) left repeat-y;width:22px;} 

/*right column */
.right .inner {margin:0 26px 0 40px;padding-top:5px}
/*right column - headings*/
.right h1 {width:240px;height:30px;line-height:30px;background-repeat:no-repeat;color:#ffffff;text-indent:12px;font-size:16px;font-weight:bold}
.right h1.or {background-image:url(/images/mix.png); background-position:-0px -747px;}
.right h1.db {background-image:url(/images/mix.png); background-position:-0px -716px;}
.right h1.lb {background-image:url(/images/h1_r_lb.png)}
.right .or {background-image:url(/images/mix.png); background-position:-0px -747px;}
.right .db {background-image:url(/images/mix.png); background-position:-0px -716px;}
.right .lb {background-image:url(/images/h1_r_lb.png)}
/* banners - right */
.r_bann {margin:10px 0;padding-left:4px}
.r_bann_top {width:233px;height:9px;background:url(/images/mix.png); background-position:-288px -705px; line-height:6px;font-size:6px;}
.r_bann_btm {width:233px;height:9px;background:url(/images/mix.png); background-position:-288px -694px;line-height:6px;font-size:6px;}
.r_bann_bg, .r_bann_bgs {width:233px;background:url(/images/r_bann_bgr.gif) repeat-y;}
.r_bann_bg a, .r_bann_bgs a {display:block;text-decoration:none}
.r_bann_bg .r_bann_bnn {width:215px;margin-left:9px;display:block}
.r_bann_bgs .r_bann_bnn {width:215px;margin-left:9px;padding:5px 0;display:block} 

.r_links {padding:5px 5px 5px 4px}
.r_links a {color:#333333;text-decoration:none;text-align:center;display:block;border-top:1px solid #4d5061;line-height:14px;padding:5px 0;font-size:13px}
.r_links a:hover {text-decoration:underline}
.r_links a:first-child {border-top:0px}
.val {margin:10px 0 10px 32px;width:70%}
.val td {vertical-align:middle}
.r_rinks2 {padding:10px 0 6px 8px}
.r_rinks2 li {background:url(/images/arrow-orange.gif) 0 4px no-repeat;font-size:13px;color:#333333;padding-left:16px;padding-bottom:6px;line-height:16px;}
.r_rinks2 li a {text-decoration:none;color:#282363;font-weight:bold;text-transform:capitalize}
/*left column */
.left .inner {margin:0 6px 0 6px;padding-top:5px;float:left;width:99%;}
.left .inner1 {margin:0 6px 0 6px;padding-top:1px}
.left .inner2 {margin:0 6px 0 6px;padding-top:5px;float:left;width:100%;}
.left .contact {width:99%;margin:0 5px}
/*right column - headings*/
.left .h1 {display:table;width:100%;margin-right:15px;}
.left h1 {line-height:30px;background-repeat:no-repeat;color:#ffffff;font-size:16px;font-weight:bold;display:table-row}
.left h1 span.h1_l, .left h1 span.h1_r, .left h1 span.h1_m {display:table-cell;vertical-align:top;height:30px;} 
.left h1 span.h1_l, .left h1 span.h1_r {width:10px;}
.left h1 span.h1_l {background-position:right;background-repeat:no-repeat;width:12px}
.left h1.or span.h1_l {background-image:url(/images/mix.png); background-position:-0px -685px;}
.left h1.lb span.h1_l {background-image:url(/images/mix.png); background-position:-0px -654px;}
.left h1.db span.h1_l {background-image:url(/images/mix.png); background-position:-0px -623px;}

.left h1 span.h1_r {background-position:left;background-repeat:no-repeat;width:12px}
.left h1.or span.h1_r {background-image:url(/images/mix.png); background-position:-17px -685px;}
.left h1.lb span.h1_r {background-image:url(/images/mix.png); background-position:-17px -654px;}
.left h1.db span.h1_r {background-image:url(/images/mix.png); background-position:-17px -623px;}

.left h1 span.h1_m {background-repeat:repeat-x;}
.left h1.or span.h1_m {background-image:url(/images/h1_lm_or.png)}
.left h1.lb span.h1_m {background-image:url(/images/h1_lm_lb.png)}
.left h1.db span.h1_m {background-image:url(/images/h1_lm_db.png)}









.left .h1 {display:table;width:100%;margin-right:15px;}
.left #main_category {line-height:30px;background-repeat:no-repeat;color:#ffffff;font-size:16px;font-weight:bold;display:table-row}
.left #main_category span.h1_l, .left #main_category span.h1_r, .left #main_category span.h1_m {display:table-cell;vertical-align:top;height:30px;} 
.left #main_category span.h1_l, .left #main_category span.h1_r {width:10px;}
.left #main_category span.h1_l {background-position:right;background-repeat:no-repeat;width:12px}
.left #main_category.or span.h1_l {background-image:url(/images/mix.png); background-position:-0px -685px;}
.left #main_category.lb span.h1_l {background-image:url(/images/mix.png); background-position:-0px -654px;}
.left #main_category.db span.h1_l {background-image:url(/images/mix.png); background-position:-0px -623px;}

.left #main_category span.h1_r {background-position:left;background-repeat:no-repeat;width:12px}
.left #main_category.or span.h1_r {background-image:url(/images/mix.png); background-position:-17px -685px;}
.left #main_category.lb span.h1_r {background-image:url(/images/mix.png); background-position:-17px -654px;}
.left #main_category.db span.h1_r {background-image:url(/images/mix.png); background-position:-17px -623px;}

.left #main_category span.h1_m {background-repeat:repeat-x;}
.left #main_category.or span.h1_m {background-image:url(/images/h1_lm_or.png)}
.left #main_category.lb span.h1_m {background-image:url(/images/h1_lm_lb.png)}
.left #main_category.db span.h1_m {background-image:url(/images/h1_lm_db.png)}


/* tag cloud */
#seo_branches {padding:10px 0 10px 8px;}
#seo_branches a {padding-right:4px}

#gen_image{cursor:pointer;cursor:hand;}

/* LISTS */
.two_col_list ul {clear:both ;display:block;}
.two_col_list li.fl {width:48% ;float:left;display:block;}
.two_col_list li.fr {width:48% ;float:right;display:block;}
.two_col_list ul li.fl p, .two_col_list ul li.fr p {min-width:100%;margin:0;padding-top:0}
/* home page - section_vip section, latest section, categories section */
.section_vip, .latest{color:#333333;font-size:13px;line-height:18px;padding:5px 5px 15px 5px}

.categories_list {color:#333333;font-size:13px;line-height:18px;padding:5px 5px 15px 5px}
.section_vip ul, .latest ul, .categories_list ul {padding-top:10px}
.section_vip a{text-decoration:none;font-weight:bold;}
.section_vip a:hover, .latest a:hover, .catecories_list a:hover {text-decoration:underline;}
.section_vip a {color:#D17000;}
.latest a {color:#282363;text-decoration:none}
.categories_list a {color:#333333;font-weight:normal;text-decoration:none}
.categories_list a.main_category {color:#282363;text-transform:uppercase;}
.categories_list a:hover {text-decoration:underline}
.list1 {list-style:disc;padding:0 0 0 24px}
.list1 li {padding-top:5px}
/*category page */
.company_list {padding:5px 5px 15px;}
.company_list li.vip {background:url(/images/star_vip.gif) no-repeat scroll 0 8px transparent;color:#d17000;display:block;line-height:16px;padding-top:9px}
.company_list li.pref {background:url(/images/star_pref.gif) no-repeat scroll 0 8px transparent; color:#49408a;display:block;line-height:16px;padding-top:9px}
.company_list li.stnd {background:url(/images/star_stnd.gif) no-repeat scroll 0 8px transparent; color:#201c4f;text-decoration:none;display:block;line-height:16px;padding-top:9px}
.company_list li.vip a {color:#d17000;text-decoration:none;display:block;text-transform:uppercase;line-height:17px;padding-left:23px }
.company_list li.pref a {color:#49408a;text-decoration:none;display:block;line-height:16px;text-transform:uppercase;line-height:17px;padding-left:23px}
.company_list li.stnd a {color:#201c4f;text-decoration:none;display:block;text-transform:uppercase;line-height:17px;padding-left:23px}

.company_list li a:hover {text-decoration:underline} 

.subcategory_list {padding:5px 5px 15px 10px;}
.subcategory_list li a {background:url(/images/arrow-blue.gif) 0 13px no-repeat;color:#201c4f;font-size:16px;text-decoration:none;line-height:18px;padding:8px 0 0 16px;display:inline-block;float:left}
.subcategory_list li a:hover {text-decoration:underline}

/* subcategory page */
.companies {padding:5px 10px 15px 10px;}
.companies li {line-height:16px;padding-top:14px;padding-left:20px;background-position:0 12px;background-repeat:no-repeat;}
.companies li a {text-decoration:none;text-transform:uppercase;display:block;font-weight:bold}
.companies li a:hover {text-decoration:underline}
.companies li span.addr {color:#605e77;display:block;font-weight:bold}
.companies li span.subcat {color:#333333;display:block}
.companies li.vip {background-image:url(/images/star_vip.gif)}
.companies li.vip a {color:#d17000;}
.companies li.pref {background-image:url(/images/star_pref.gif)}
.companies li.pref a {color:#3c3080;}
.companies li.stnd {background-image:url(/images/star_stnd.gif)}
.companies li.stnd a {color:#2d2b47;}
.companies li.norm {background-image:none}
.companies li.norm a {color:#888888;}
.companies li.norm a:hover{text-decoration:none;}
.companies li.vip {background-image:url(/images/star_vip.gif)}
.companies li.pref {background-image:url(/images/star_pref.gif)}
.companies li.stnd {background-image:url(/images/star_stnd.gif)}

.pagination {float:left; padding-left:18px; font-weight:bold; font-size:13px; }
a.pager {background:#f3f2f4; border:1px solid #ada8c8; margin-right:6px}
a.prev, span.prev_inactive {margin-right:5px}
a.next, a.prev, a.pager {color:#201c4f; text-decoration:none; padding:0 4px; display:inline-block; }
a.next:hover , a.prev:hover, a.pager:hover {border:1px solid #49408a;}
a.pager:hover, a.prev:hover, a.next:hover {background:#49408A; color:#ffffff;  border:1px solid #ada8c8;}
span.next_inactive, span.prev_inactive {color:#aaaaaa;  padding:0 4px; display:inline-block}
span.pager {padding:0 4px;  display:inline-block;  background: #E16500; border:1px solid #E16500; color:#ffffff; margin-right:6px;    display: inline-block; }
.pagination_count {float:right; padding-right:15px; font-weight:bold; font-size:14px; }
.pagination_count  span {color:#3c3080}

/* results page */
.results_catlist {padding:5px 5px 15px 10px;}
.results_catlist li a {background:url(/images/arrow-blue.gif) 0 13px no-repeat;color:#201c4f;font-size:16px;text-decoration:none;line-height:18px;padding:8px 0 0 16px;display:block}
.results_catlist li a:hover {text-decoration:underline}
a.more {color:#dd7a0b;display:block;text-decoration:underline;text-align:right;padding-right:0px;font-weight:bold}
a.more:hover {text-decoration:none;}

.results {padding:5px 8px 10px 10px;}
.results li {line-height:18px;padding-top:13px;padding-left:20px;padding-bottom:16px;}
.results li a.c_heading {text-decoration:none;text-transform:uppercase;display:block;font-weight:bold}
.results li a:hover {text-decoration:underline}
.results li span.addr {color:#605e77;display:block;font-weight:bold}
.results li span.subcat {color:#333333;display:block}
.results li.vip {background:url(/images/star_vip.gif) 0 12px no-repeat;border-bottom:1px solid #c7c5cf}
.results li.vip a.c_heading {color:#d17000;}
.results li.pref {background:url(/images/star_pref.gif) 0 12px no-repeat;border-bottom:1px solid #c7c5cf}
.results li.pref a.c_heading {color:#3c3080;}
.results li.stnd {background:url(/images/star_stnd.gif) 0 12px no-repeat;border-bottom:1px solid #c7c5cf}
.results li.stnd a.c_heading {color:#2d2b47;}
.results li.norm {background:none;border-bottom:1px solid #c7c5cf}
.results li.norm a.c_heading {color:#888888;text-decoration:none;}
.results .descr span{display: inline;color: #D17000;}

ul.product_results li {padding:0 0 0 20px;}
ul.product_results li a {display:inline;color:#333333}
ul.product_results a.p_heading {font-weight:bold}
ul.product_results li span {display:inline;color:#D17000}

.footer_cats {text-align:center;padding:5px 15px 5px 10px;line-height:16px;}
.footer_cats a {text-decoration:none;padding:0 9px 0 4px;white-space:nowrap;background:url(/images/square_small.gif) right 7px no-repeat }
.footer_cats a.last {background-image:none;padding-right:4px}
.footer_cats a:hover {text-decoration:underline}
.bgr {background:url(/images/px.png) repeat;margin-bottom:-15px;padding-bottom:7px;margin-top:5px}

/* login */
#login {margin:35px auto;width:400px}
.loginform {min-height:400px}
/* contact form */

#login .txt_field {float:left;width:215px;height:24px;font-family:Arial, Helvetica, sans-serif;font-size:14px;padding:0;border:1px solid #2a2462}
#login form {padding:0px 0 8px 25px;}
#login label {width:100px;float:left;line-height:22px;font-size:14px;color:#2a2462}
#login .formrow {clear:both;padding:16px 0 0 0;}
#login .button {background:url(/images/login.png) no-repeat;height:30px;width:120px;border:0;margin-left:148px;color:#ffffff;cursor:pointer;font-size:12px;text-transform:uppercase;vertical-align:top;font-weight:bold}
#searchlink {color:#DD7A0B;padding-left:8px;font-weight:bold;line-height:22px}

.about p {font-size:13px;line-height:18px;padding:7px}
.about li {font-size:13px;}
.about h3 {padding:16px 7px 0 7px}
.about1 .h1 {margin-bottom:6px}
.about1 p {font-size:13px;line-height:18px;padding:7px 7px 7px 7px;}
.about1 h3{color: #DD7A0B;font-size: 16px;font-weight: bold;}
#about p {font-size:14px;line-height:19px;padding:7px}
.contact p {font-size:13px;line-height:18px;padding:7px 7px 7px 162px;}
.picleft {float:left;margin-right:14px;border:2px solid #DD7A0B}
.phone {background:url(/images/phone.gif) 0 0 no-repeat;padding-left:31px;padding-right:16px} 
.email {background:url(/images/email.gif) 0 1px no-repeat;padding-left:26px} 
#info_page {padding-left:280px}
#info_menu {float:left;width:280px;margin-left:-280px}
#info {float:right;}
#info {padding:4px 6px 0 16px}
#info.about p {padding:10px 2px 0 2px}
#info_menu ul {padding:4px 15px 4px 18px}
#info_menu li {line-height:16px;border-bottom:1px solid #282363;padding-bottom:6px;padding-top:6px }

#info_menu li a {text-decoration:none;color:#201C4F;background:url(/images/arrow-blue.gif) 0 7px no-repeat;font-size:14px;color:#282363;padding-left:16px;display:block;padding-bottom:3px;padding-top:3px;}
#info_menu li a.act, #info_menu li a:hover {color:#DD7A0B}
#info_menu li a.act, #info_menu li a:hover {background:url(/images/arrow-orange.gif) 0 7px no-repeat;}
#info_menu li li a.act, #info_menu li li a:hover {background:url(/images/arrow-orange1.gif) 0 7px no-repeat;}
#info_menu li a:hover {text-decoration:underline}
#info_menu li ul {padding:4px 0 0 16px}
#info_menu li li a {background:url(/images/arrow-blue1.gif) 0 7px no-repeat;font-size:14px;color:#282363;padding-left:11px;padding-bottom:3px;padding-top:3px;line-height:16px;}
#info_menu li li {border-bottom:0;padding-bottom:0;padding-top:0}
#info_menu li li a.act, #info_menu li li a:hover {background:url(/images/arrow-orange1.gif) 0 7px no-repeat;}
#info_menu li li a{color:#333333}

.fl h3 { padding: 0; }
.fr h3 { padding: 0; }
h3 {padding-top:12px}
#about h3 {padding-left:7px;padding-right:7px}
#reg {padding:10px 0px 16px 0px}
#reg .txt_field {float:left;width:350px;height:24px;font-family:Arial, Helvetica, sans-serif;font-size:14px;padding:0;border:1px solid #2a2462}
#reg label {width:140px;float:left;line-height:22px;font-weight: bold;}
#reg input.captcha {float:left;height:26px;font-family:Arial, Helvetica, sans-serif;font-size:14px;padding:0;border:1px solid #2a2462;float:left;width:130px;margin-right:8px}
#reg img.captcha {float:left;margin-top:-3px;}
#reg .formrow {clear:both;padding:16px 0 0 0;}
#reg .formrow_submit {clear:both;padding:24px 0 0 0;}
#reg .nolabel {padding-left:140px;clear:both;padding-top:8px;}
#reg p.nolabel {padding-top:0;padding-left:140px;clear:both;padding-top:8px;font-size: smaller;}
#reg .button {background:url(/images/send.png) no-repeat;height:30px;width:120px;border:0;margin-left:140px;color:#ffffff;cursor:pointer;font-size:12px;text-transform:uppercase;vertical-align:top;font-weight:bold}

#fb_like_b {margin-left:20px;}
#search_inner {width:98%;}
.top_fix{margin-top:-82px !important;}
#product_header{color: #DD7A0B;font-size: 16px;font-weight: bold;text-align:left;padding-left:10px;}

.spisuk {border-collapse:separate;border-spacing:1px;}
.spisuk td {vertical-align:middle;}
.spisuk_left_chetna b, .spisuk_left_nechetna b {color:#24215B;font-family:tahoma,arial;font-size:9pt;font-weight:bold;}
.spisuk td.spisuk_glava {background-color:#6E6795;color:#FFFFFF;font-family:tahoma,arial;font-size:8pt;font-weight:bold;height:26px}
.spisuk_chetna {background-color:#F1F2F8;}
.spisuk_nechetna {background-color:#FAFAFC;}
td.table_cell {padding:5px 3px 5px 14px;}

/*** 404 ***/
table#pg404_inner {
	position: relative;
	margin-left:200px;
	width:600px;
}	
table#pg404_inner h1 {
	display: block;
	position: relative;
	text-align: left;
	margin: 20px 0 20px 140px;
	color: #333333;
	font-size: 20px;
}
table#pg404_inner h2 {
	position: relative;
	text-align: left;
	color: #333333;
	margin: 0 0 0 280px;
	font-weight: normal;
	font-size: 16px;
}
table#pg404_inner p {
	padding: 0 30px 0 30px; 
	text-align: justify;
	color: #24215B;
	font-size: 13px;
}

/* scripts/tooltips/main.js */
#tooltip{
	clear:both;
	margin:0;
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	z-index: 1000;
	display:none;
	}	
	
.new_articles_left {
	background: url(../images/sprite.png) 0 0 no-repeat;
	margin-bottom: 15px;
	padding-left: 9px;
}

.new_articles_right {
	background: url(../images/sprite.png) right -814px no-repeat;
	padding-right: 9px;
	position: relative;
}

.new_articles_middle {
	background: url(../images/sprite.png) 0 -407px repeat-x;
}

.new_articles {
	background: url(../images/sprite.png) right -1240px no-repeat;
	height: 397px;
}

.new_articles h2 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 42px;
	line-height: 56px;
	padding-left: 20px;
}

.new_articles_menu {
	float: left;
	padding-top: 21px;
	width: 33%;
}

.new_articles_menu .button {
	border-top: 1px solid #4f478b;
	margin-left: 30px;
}

.new_articles_menu .current {
	border-top-color: transparent;
	margin-left: 0;
}

.new_articles_menu a {
	border-top: 1px solid #615ca4;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 14px;
	line-height: 17px;
	padding: 12px 0;
	position: relative;
}

.new_articles_menu .button:first-child, .new_articles_menu .button:first-child a {
	border-top-color: transparent;
}

.new_articles_menu .current a {
	border-top-color: transparent;
	color: #615c9b;
	margin-right: -12px;
	padding: 0;
	z-index: 100;
}

.new_articles_menu a strong {
	display: block;
	max-height: 36px;
	overflow: hidden;
}

.new_articles_menu .current strong {
	background-color: #f0f0f0;
	padding: 0 12px 0 30px;
}

.new_articles_menu a .top_right, .new_articles_menu a .bottom_right, .new_articles_menu .current .top_right .round, .new_articles_menu .current .bottom_right .round {
	display: block;
	height: 0;
}

.new_articles_menu .current .top_right, .new_articles_menu .current .bottom_right {
	background-color: #f0f0f0;
	height: 12px;
	margin-right: 12px;
}

.new_articles_menu .current .top_right .round, .new_articles_menu .current .bottom_right .round {
	float: right;
	height: 12px;
	margin-right: -12px;
	width: 12px;
}

.new_articles_menu .current .top_right .round {
	background: url(../images/sprite.png) no-repeat right -2858px;
}

.new_articles_menu .current .bottom_right .round {
	background: url(../images/sprite.png) no-repeat right -2890px;
}

.new_article_wrap {
	float: left;
	margin: -2px -15px 0  9px;
	width: 64%;
}

.new_article_left {
	background: url(../images/sprite.png) 0 -1751px no-repeat;
	padding-left: 21px;
}

.new_article_right {
	background: url(../images/sprite.png) right -2143px no-repeat;
	padding-right: 23px;
}

.new_article {
	background: url(../images/sprite.png) 0 -2511px repeat-x;
	color: #717171;
	display: none;
	font-size: 13px;
	height: 330px;
	padding: 14px 20px 0 23px;
}

.new_article.current {
	display: block;
}

.new_article h4 {
	display: table-cell;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	height: 51px;
	padding-bottom: 20px;
	vertical-align: middle;
	width: 100%;
}

.new_article div {
	height: 200px;
	overflow: hidden;
}

.new_article img {
	border: 3px solid #d47500;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	margin-right: 20px;
}

.new_articles a.more, .linked_article a.more {
	background: url(../images/sprite.png) 0 -2919px no-repeat;
	color: #fff;
	float: right;
	font-size: 11px;
	font-weight: normal;
	height: 35px;
	line-height: 34px;
	margin-right: -17px;
	padding-left: 13px;
	text-align: left;
	text-decoration: none;
	text-shadow: 1px 1px 1px #985904;
	width: 71px;
}

div.keywords_container {display: block; float: left;}

div.keywords_container ul {
	display: block; 
	float: left; 
	margin-right: 10px;
	padding-left: 5px;
}

div.keywords_container ul li {
	display: block; 
	float: left; 
	margin-right: 5px;
	margin-right: -3px;
}

div.keywords_container ul li a,
div.keywords_container ul li b {
	color: #59519b;
	display: block;
	height: 46px;
	line-height: 38px;
}

div.keywords_container ul li a {
	background: url('../images/tag.png') bottom right no-repeat;
	padding-right: 25px;
}

div.keywords_container ul li b {
	background: url('../images/tag.png') 0 0 no-repeat;
	padding-left: 18px;
}								

.title_orange {
	background: url(../images/sprite.png) 0 -3015px no-repeat;
	margin-bottom: 17px;
	padding-left: 12px;
}

.title_orange div {
	background: url(../images/sprite.png) right -3107px no-repeat;
	padding-right: 12px;
}

.title_orange h2 {
	background: url(../images/sprite.png) 0 -3061px repeat-x;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 36px;
	line-height: 50px;
	position: relative;
	text-indent: 72px;
}

.title_orange h2 .bullet {
	background: url(../images/sprite.png) -203px -2910px no-repeat;
	height: 49px;
	left: 10px;
	position: absolute;
	top: -6px;
	width: 49px;
}

.vip_list {
	clear: both;
	float: left;
	margin-bottom: 7px;
	width: 100%;
}

.vip_list li {
	float: left;
	margin-bottom: 7px;
	width: 49%;
	position: relative;
}

.vip_list .odd {
	margin-right: 2%;
}

.vip_list .vip_item_left, .vip_list .vip_item_right {
	position: absolute;
	height: 98px;
	top: 0;
	width: 12px;
}

.vip_list .vip_item_left {
	background: transparent url(../images/sprite.png) 0 -3162px no-repeat;
	left: 0;
}

.vip_list .vip_item_right {
	background: transparent url(../images/sprite.png) right -3270px no-repeat;
	right: 0;
}

.vip_list .vip_item_middle {
	background-color: #f0f0f0;
	border-bottom: 1px solid #d9d9d9;
	border-top: 1px solid #d9d9d9;
	height: 87px;
	padding-top: 9px;
	position: relative;
	margin: 0 12px;
}

.vip_list .pic {
	background: url(../images/sprite.png) 0 -3377px no-repeat;
	float: left;
	height: 77px;
	margin-left: -2px;
	text-align: center;
	width: 146px;
}

.vip_list .pic a {
	display: block;
	display: table-cell;
	height: 77px;
	vertical-align: middle;
	width: 146px;
}

.vip_list .pic img {
	vertical-align: middle;
}

.vip_list h3 {
	border-bottom: 1px solid #dbdbdb;
	line-height: 14px;
	margin-left: 167px;
	padding-top: 3px;
}

.vip_list h3 a {
	color: #3d3281;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 45px;
	margin-bottom: 5px;
	overflow: hidden;
}

.vip_list h4 {
	border-top: 1px solid #fcfcfc;
	color: #d17200;
	height: 25px;
	line-height: 12px;
	margin-left: 167px;
	max-height: 33px;
	overflow: hidden;
	padding-top: 3px;
}

.title_lilac {
	background: url(../images/sprite.png) 0 -3465px no-repeat;
	clear: both;
	margin-bottom: 2px;
	padding-left: 18px;
}

.title_lilac div {
	background: url(../images/sprite.png) right -3557px no-repeat;
	padding-right: 18px;
}

.title_lilac h2, .title_lilac h1 {
	background: url(../images/sprite.png) 0 -3511px repeat-x;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	padding-left: 11px;
	width: 99%; /* Tsvetan 2140123 */
	width: 100%;
	display: block;
}

.corner_grey_tm, .corner_grey_bm {
	background-color: #f0f0f0;
	height: 11px;
}

.corner_grey_tl {
	background: url(../images/corners.png) 0 0 no-repeat;
	padding-left: 11px;
}

.corner_grey_tr {
	background: url(../images/corners.png) right top no-repeat;
	padding-right: 11px;
}

.corner_grey_tm {
	border-top: 1px solid #d9d9d9;
}

.corner_grey_bl {
	background: url(../images/corners.png) left bottom no-repeat;
	padding-left: 11px;
}

.corner_grey_br {
	background: url(../images/corners.png) right bottom no-repeat;
	padding-right: 11px;
}

.corner_grey_bm {
	border-bottom: 1px solid #d9d9d9;
}

.list_gray {
	margin-bottom: 12px;
	overflow: visible;
	position: relative;
}

.list_gray .list_wrap {
	background-color: #f0f0f0;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	height: 100%;
}

.list_gray .list {
	margin: 0 27px;
}

.list_gray .list, .list_gray li li a, .list_gray .list h3 {
	color: #585858;
	font-size: 13px;
	font-family: Tahoma, Verdana, Arial;
}

.list_gray li {
	float: left;
	cursor: default;
}

.list_gray .main {
	margin-bottom: 8px;
	min-width: 50%;
	width: 50%;
}

.list_gray h3 {
	padding: 0 0 0 17px;
	position: relative;
}

.list_gray h3 a {
	color: #4a428b;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.list_gray h3 {
	background: url(../images/sprite.png) 0 -3610px no-repeat;
}

.bullet_dots h3  {
	background-position: 0 -3719px;
}

.list_gray h4, .list_gray ul ul {
	font-weight: normal;
	padding-left: 17px;
}

.list_gray .main li {
	margin-right: 3px;
}

.list_gray .list_topics {
	margin: 0 13px;
}

.list_topics li {
	float: none;
	height: 95px;
	margin-bottom: 5px;
	position: relative;
}

.topic_item_left {
	background: url(../images/sprite.png) 0 -3774px no-repeat;
	height: 95px;
	left: 0;
	position: absolute;
	top: 0;
	width: 12px;
}

.topic_item_middle {
	background-color: #fff;
	border: solid #d9d9d9;
	border-width: 1px 0;
	height: 86px;
	margin: 0 41px 0 9px;
	padding: 7px 25px 0 0;
	position: relative;
}

.topic_item_right {
	background: url(../images/sprite.png) -32px -3774px no-repeat;
	height: 95px;
	position: absolute;
	right: 0;
	top: 0;
	width: 41px;
}

.list_gray .list_topics .pic {
	display: table-cell;
	float: left;
	height: 79px;
	margin-right: 23px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 156px;
}

.list_gray .list_topics .frame {
	background: url(../images/sprite.png) -93px -3774px no-repeat;
	height: 79px;
	left: 0;
	position: absolute;
	top: 0;
	width: 156px;
}

.list_gray .list_topics h3 {
	background: none;
	height: 29px;
	line-height: 14px;
	overflow: hidden;
	padding: 8px 0 0;
}

.list_gray .list_topics p {
	height: 42px;
	line-height: 14px;
	overflow: hidden;
	padding: 0;
}

.content_main {
	display: table-row;
}

.left .inner1_firm {
	float: left;
	margin-right: 290px;
}

.slider_articles_left {
	background: url(../images/sprite.png) 0 0 no-repeat;
	margin-bottom: 15px;
	padding-left: 9px;
}

.slider_articles_right {
	background: url(../images/sprite.png) right -814px no-repeat;
	padding-right: 9px;
	position: relative;
}

.slider_articles_middle {
	background: url(../images/sprite.png) 0 -407px repeat-x;
}

.slider_articles {
	background: url(../images/sprite.png) right -1240px no-repeat;
	height: 397px;
}

.slider_articles h2 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 42px;
	line-height: 56px;
	padding-left: 14px;
}

.slider_articles_list {
	height: 346px;
	margin: 0 auto;
	width: 723px;
}

.slider_articles_list .slides li {
	background: url(../images/sprite.png) 0 -3949px no-repeat;
	float: left;
	height: 325px;
	padding: 22px 22px 0 21px;
	width: 197px;
}

.slider_articles_list .slides .thumb {
	display: block;
	height: 116px;
	margin-bottom: 11px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 198px;
}

.slider_articles_list .slides .frame {
	background: url(../images/sprite.png) 0 -4315px no-repeat;
	height: 116px;
	left: 0;
	position: absolute;
	top: 0;
	width: 198px;
}

.slider_articles_list .slides h3 {
	margin-bottom: 7px;
	padding: 0 0 0 5px;
}

.slider_articles_list .slides h3 a {
	color: #231f57;
	display: block;
	font-size: 13px;
	font-weight: bold;
	height: 45px;
	line-height: 15px;
	overflow: hidden;
}

.slider_articles_list .slides div {
	color: #454545;
	height: 90px;
	line-height: 15px;
	margin-bottom: 5px;
	overflow: hidden;
	padding: 0 5px;
}

.slider_articles_list .slides .more {
	margin-right: -5px;
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}




.article {
	margin-bottom: 20px;
	position: relative;
}

.ar_ornament {
	background: url(../images/ornament2.png) 0 0 no-repeat;
	height: 273px;
	position: absolute;
	right: 0;
	top: 0;
	width: 348px;
	z-index: 2;
}

.ar_top {
	z-index: 1;
}

.ar_top, .ar_top div, .ar_bottom, .ar_bottom div {
	height: 10px;
}

.ar_top, .ar_bottom {
	overflow: hidden;
	position: relative;
}

.ar_tl, .ar_tr, .ar_bl, .ar_br {
	background: url(../images/sprite.png) -293px -3889px no-repeat;
	position: absolute;
	top: 0;
	width: 10px;
}

.ar_tl, .ar_bl {
	left: 0;
}

.ar_tr, .ar_br {
	right: 0;
}

.ar_tr {
	background-position: -323px -3889px;
}

.ar_bl {
	background-position: -293px -3919px;
}

.ar_br {
	background-position: -323px -3919px;
}

.ar_tm, .ar_bm {
	background-color: #59519b;
	margin: 0 10px;
}

.ar_content {
	background-color: #59519b;
	min-height: 400px;
	padding: 7px 18px;
}

.ar_views {
	background: url(../images/sprite.png) -228px -4315px no-repeat;
	color: #59519b;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	height: 31px;
	left: 10px;
	line-height: 26px;
	padding: 0 9px 0 16px;
	position: relative;
}

.ar_views_r {
	background: url(../images/sprite.png) -228px -4350px no-repeat;
	height: 26px;
	right: -5px;
	position: absolute;
	top: 0;
	width: 7px;
}

.ar_title_top {
	position: relative;
}

.ar_title_tl, .ar_title_tm, .ar_title_tr {
	background: url(../images/article.png) 0 0 no-repeat;
	height: 19px;
}

.ar_title_tl, .ar_title_tr {
	position: absolute;
	top: 0;
	width: 25px;
}

.ar_title {
	position: relative;
	z-index: 2;
}

.ar_title_tr {
	background-position: right top;
	right: 0;
}

.ar_title_tm {
	background-position: 0 -23px;
	background-repeat: repeat-x;
	margin: 0 25px;
	position: relative;
}

.ar_title_text {
	position: relative;
}

.ar_shadow_l, .ar_shadow_r {
	background: url(../images/shadows.png) 0 0 repeat-y;
}

.ar_shadow_l {
	padding-left: 12px;
	position: relative;
	z-index: 2;
}

.ar_shadow_r {
	background-position: right top;
	padding-right: 12px;
}

.ar_title h1, .left .ar_title h1 {
	background: #cf7000 url(../images/article.png) 0 -557px repeat-x;
	display: block;
	font-size: 15px;
	line-height: 17px;
	min-height: 18px;
	padding: 10px 220px 15px 34px;
}

.ar_title_text .autor {
	padding-left: 90px;
	position: absolute;
	right: 20px;
	top: -44px;
	z-index: 3;
}

.ar_title_text .photo {
	background: url(../images/article.png) 0 -47px no-repeat;
	height: 85px;
	left: 0;
	position: absolute;
	top: 0;
	width: 85px;
}

.ar_title_text .photo .blik {
	background: url(../images/article.png) 0 -142px no-repeat;
	height: 85px;
	left: 0;
	position: absolute;
	width: 85px;
}

.ar_title_text .photo img {
	border-radius: 35px;
	margin: 5px 0 0 5px;
}

.ar_title_text h4, .ar_title_text h5 {
	color: #fff;
}

.ar_title_text h4 {
	height: 42px;
	line-height: 42px;
}

.ar_title_text h5 {
	font-weight: bold;
	line-height: 16px;
	max-width: 70px;
}

.ar_text {
	background-color: #f0f0f0;
	color: #717171;
	font-size: 13px;
	padding: 20px 32px 14px;
}

.ar_photo {
	background-color: #fff;
	float: left;
	margin: 5px 25px 20px 0;
	overflow: hidden;
	padding-bottom: 13px;
	position: relative;
	text-align: center;
	width: 416px;
}

.ar_photo_t, .ar_photo_b {
	background: url(../images/article_photo.png) 0 0 no-repeat;
	height: 23px;
	left: 0;
	position: absolute;
	width: 416px;
	z-index: 2;
}

.ar_photo_t {
	top: 0;
}

.ar_photo_b {
	background-position: right top;
	bottom: 0;
}

.ar_photo_m {
	background: url(../images/article_photo.png) center top repeat-y;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 416px;
	z-index: 1;
}

.ar_breadcrumbs {
	background: url(../images/article.png) 0 -237px no-repeat;
	clear: both;
	height: 28px;
	line-height: 28px;
	margin-top: 15px;
	padding-left: 17px;
}

.ar_breadcrumbs div {
	background: #59519b url(../images/article.png) right -275px no-repeat;
	height: 28px;
	padding-right: 10px;
}

.ar_breadcrumbs h4, .ar_breadcrumbs a {
	color: #fff;
	font-size: 12px;
}

.ar_breadcrumbs h4 {
	float: left;
	font-weight: bold;
	margin-right: 4px;
}

.ar_text_b {
	background: #ffffff url(../images/article.png) 0 -447px repeat-x;
	height: 27px;
	position: relative;
	z-index: 3;
}

.ar_text_bl, .ar_text_br {
	background: url(../images/article.png) 0 -416px no-repeat;
	height: 27px;
	position: absolute;
	top: 0;
	width: 26px;
}

.ar_text_bl {
	left: 0;
}

.ar_text_br {
	background-position: -36px -416px;
	right: 0;
}

.ar_social {
	float: right;
	height: 43px;
	margin-right: 5px;
}

.ar_social dt, .ar_social dd {
	float: left;
}

.ar_social dt {
	color: #fff;
	line-height: 43px;
	margin-right: 10px;
	vertical-align: top;
}

.ar_social a {
	display: block;
	height: 50px;
	width: 53px;
}

.ar_social .ar_gp {
	background: url(../images/article.png) 0 -303px no-repeat;
}

.ar_social .ar_fb {
	background: url(../images/article.png) 0 -355px no-repeat;
}

.slider {
	background-color: #59519b;
	height: <403px></403px>;
}

.slider_container {
	position: relative;
	z-index: 3;
}

.slider h2 {
	color: #fff;
	font-size: 16px;
	margin-bottom: 14px;
	padding: 13px 0 0 23px;
	width: 430px;
}

.slider .view_all {
	background: url(../images/sprite.png) -293px -3990px no-repeat;
	height: 12px;
	overflow: hidden;
	position: absolute;
	right: 15px;
	text-indent: -300px;
	top: 18px;
	width: 113px;
}

.slider_list {
	height: 346px;
	margin: 0 auto;
	width: 723px;
}

.slides li {
	background: url(../images/sprite.png) 0 -3949px no-repeat;
	float: left;
	height: 325px;
	padding: 22px 21px 0;
	width: 199px;
}

.slides .thumb {
	display: block;
	height: 116px;
	margin-bottom: 11px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 198px;
}

.slides .frame {
	background: url(../images/sprite.png) 0 -4315px no-repeat;
	height: 116px;
	left: 0;
	position: absolute;
	top: 0;
	width: 198px;
}

.slides h3 {
	margin-bottom: 7px;
	padding: 0 0 0 5px;
}

.slides h3 a {
	color: #231f57;
	display: block;
	font-size: 13px;
	font-weight: bold;
	height: 45px;
	line-height: 15px;
	overflow: hidden;
}

.slides div {
	color: #454545;
	height: 90px;
	line-height: 15px;
	margin-bottom: 5px;
	overflow: hidden;
	padding: 0 5px;
}

.slides .more {
	margin-right: -5px;
}

.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
	outline:none;
}

.slides,.flex-control-nav,.flex-direction-nav {
	list-style:none;
	margin:0;
	padding:0;
}

.flexslider .slides > li {
	display:none;
	-webkit-backface-visibility:hidden;
}

.flexslider .slides img {
	width:100%;
	display:block;
}

.flex-pauseplay span {
	text-transform:capitalize;
}

.slides:after {
	content:"\0020";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}

* html .slides {
	height:1%;
}

.flex-viewport {
	max-height:2000px;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
}

.loading .flex-viewport {
	max-height:300px;
}

.flexslider .slides {
	zoom:1;
}

.carousel li {
	margin-right:5px;
}

.flex-direction-nav {
	height:0;
}

.flex-direction-nav a {
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:50%;
	z-index:10;
	cursor:pointer;
	margin:-10px 0 0;
	overflow:hidden;
	text-indent:300px;
}

.flex-direction-nav .flex-prev {
	background: url(../images/sprite.png) -289px -4012px no-repeat;
	left:10px;
}

.flex-direction-nav .flex-next {
	background: url(../images/sprite.png) -340px -4012px no-repeat;
	right:10px;
	text-align:right;
}

.flex-direction-nav .flex-disabled {
	opacity:0!important;
	filter:alpha(opacity=0);
	cursor:default;
}

.flex-control-nav {
	right: 170px;
	position:absolute;
	top: 20px;
	text-align:center;
}

.flex-control-nav li {
	zoom:1;
	float:left;
	margin-left: 7px;
}

.flex-control-paging li a {
	cursor:pointer;
	width:10px;
	height:12px;
	display:block;
	background: url(../images/sprite.png) -294px -3958px no-repeat;
	text-indent: -100px;
	overflow:hidden;
}

.flex-control-paging li a:hover {
	background-position: -311px -3958px;
}

.flex-control-paging li a.flex-active {
	background-position: -311px -3958px;
	cursor:default;
}

.flex-control-thumbs {
	position:static;
	overflow:hidden;
	margin:5px 0 0;
}

.flex-control-thumbs li {
	width:25%;
	float:left;
	margin:0;
}

.flex-control-thumbs img {
	width:100%;
	display:block;
	opacity:.7;
	cursor:pointer;
}

.flex-control-thumbs .flex-active {
	opacity:1;
	cursor:default;
}

html[xmlns] .slides,.no-js .slides > li:first-child {
	display:block;
}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover,.flex-pauseplay a:hover,.flex-control-thumbs img:hover {
	opacity:1;
}

@media screen and max-width 860px{
.flex-direction-nav .flex-prev {
	opacity:1;
	left:10px;
}

.flex-direction-nav .flex-next {
	opacity:1;
	right:10px;
}
}
